<?xml version="1.0" encoding="utf-8"?>
<component size="756,611" mask="n7_12tre">
  <displayList>
    <graph id="n7_12tre" name="n7" xy="0,0" size="756,677" type="rect" lineSize="0" corner="58"/>
    <loader id="n3_ksdz" name="picture" xy="0,0" size="756,610" align="center" vAlign="bottom" fill="scaleMatchWidth"/>
  </displayList>
</component>